<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">012. "Les maistres et gardes de la mercerie, demandeurs en requeste par eux presentée à Monsieur le lieutenant general de police, ensuitte de la plainte par eux rendue au commissaire Guyenet le [blanc] octobre mil six cens quatre vingt cinq. Contre les maistres et gardes de la draperie, deffendeurs. Pour servir de repliques contre les deffenses proposées par les deffendeurs contre ladite requeste." (1686)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, Ms français 21796 (Fol.146), 1686, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Ms français 21796 (Fol.144)</idno></msIdentifier><head><title>n° 0491 BNF, Ms français 21796 (Fol.146) [1686] [manuscrit]</title><origDate when="1686">1686</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>halle aux draps — droit de nomination des officiers de la halle</term>
</keywords>
<keywords ana="parties">
<term>merciers contre drapiers</term>
</keywords>
<keywords ana="juridiction">
<term>lieutenant général de police</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0491" type="factum">
<head>BNF, Ms français 21796 (Fol.146) [1686] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">Les maistres et gardes de la mercerie, demandeurs en requeste par eux presentée à Monsieur le lieutenant general de police, ensuitte de la plainte par eux rendue au commissaire Guyenet le [blanc] octobre mil six cens quatre vingt cinq.</hi></p>
<p><hi rend="bold">Contre les maistres et gardes de la draperie, deffendeurs.</hi></p>
<p><hi rend="bold">Pour servir de repliques contre les deffenses proposées par les deffendeurs contre ladite requeste.</hi></p>
<p>Disent, pardevant vous Monsieur le lieutenant general de police, qu'ils n'estiment pas qu'il soit besoin de repondre aux invectives dont les gardes de la draperie ont coutume d'accompagner leurs ecrits. Ils n'ont pas pris garde qu'en taxant les autres d'ambition, ils affectent eux mesmes un exterieur grave et composé pour tascher à se faire valoir comme les chefs de tout le negoce, et faire en sorte, par leur air imperieux, de reduire les autres dans leur servitude et leurs dependances. Mais il est plus convenable de suprimer ce que le rustique debite mal à propos, ou ridiculement, pour s'attacher à quelque chose de plus solide.</p>
<p>On ne voit pas que les gardes de la draperie puissent tirer aucun avantage de ce qu'ils disent, par leurs deffenses, que Monsieur le lieutenant general de police n'a pas voulu prononcer sur les demandes qui furent portées devant luy en 1683 de la part des maistres et gardes de la mercerie, pour establir un ordre dans la nomination des officiers, des commis de la Halle et des gaigne-deniers dont les gardes de la draperie veulent estre les nominateurs absolus et sans dependances. Car, Monsieur le lieutenant general de police ayant cru dès ce temps que les deux corps s'accommoderoient sans qu'il fut besoin de <pb n="2"/> l'importuner, il se souviendra, s'il luy plaist, que ce fut le motif qui le porta à les exhorter à vivre en bonne intelligence. Les gardes de la mercerie ont defferé à ses ordres avec tout le respect qu'ils doivent à un si grand magistrat. Et pour ne le pas fatiguer à tout moment, et ne le pas dissiper dans ses autres occupations, ils ont cru, aux termes de l'arrest du Conseil du vingt-un juillet 1674, que les visites et la marque des estoffes, qui est ordonnée par les deux deux corps de la draperie et de la mercerie conjointement, se feroit de bonne foy, sincerement, c'est à dire d'un mutuel consentement, sans superiorité et sans dependance de l'un à l'autre, suivant mesme qu'il en avoit esté usé auparavant par les officiers des deux corps, alternativement. Mais ce n'est pas ce que demandent les gardes de la draperie, qui veulent partout estre les maistres. Et ils se sont flattez qu'en eloignant et en gagnant toujours le temps, ils s'etabliroient une possession. Monsieur le lieutenant general de police connoistra par cette maniere d'agir le peu de cas que font les gardes de la draperie de l'esprit de paix qu'il a eu la bonté de leur insinuer. Et c'est de cette sorte qu'ils ont eu la hardiesse de dire, après avoir eludé les plaintes rendues contre eux, qu'ils sont en possession immemorialle de la Halle, depuis qu'ils disent qu'elle fut donnée au corps de la draperie par le Roy Philippe Auguste.</p>
<p>A quoy l'on répond que jamais les gardes de la draperie n'ont pû montrer de quelle maniere ils pretendent que la Halle appellée la Halle aux draps leur ait esté donnée, ny qu'ils l'aient acheptée, ny qu'ils en ayent payé le prix. Et il ne faut <pb n="3"/> pas estre fort illuminé pour comprendre que ce qui se nomme d'ancienneté " la Halle aux draps " ne peut pas estre appellée " la Halle des drapiers ", comme " la Halle aux bled " ne peut pas estre appellée " la Halle des marchands de bled ", ny " la Halle aux toilles " " la Halle des marchands de toille ", et ainsy des autres halles que nos Roys ont eu la bonté d'etablir dans les villes pour les commoditez publiques dans lesquelles on destine l'arrivée des differentes qualitez de marchandises qui y abondent de toutes parts. Mais ce qui s'accorde par nos Roys par tolerance, et par souffrance, n'attribue aux uns ny aux autres un droit de proprieté. Et selon les regles de la jurisprudence, les servitudes aussy bien que la proprieté des heritages doivent estre justifiées par des titres et non par la seulle possession, ny mesme par la deposition des temoins. Et quelque possession que l'on allegue, elle ne sçauroit fonder une presomption legitime. C'est pourquoy l'usurpation que les gardes de la draperie veulent faire de la Halle aux draps pour s'en attribuer la proprieté, estant contraire au droit commun, c'est à eux d'en raporter les titres. Car les halles et les places publiques sont toujours presumées libres. Et il n'est pas necessaire d'alleguer des preuves particulieres de leur liberté.</p>
<p>Mais les gardes de la draperie doivent répondre au fait decisif, qui est que les officiers et les commis de la Halle sont payez conjointement par les deux corps moitié par moitié. Et desja qu'ils sont aux gages des deux corps, il est bien juste que, puisque les gardes de la mercerie en payent leur part,</p>
<p>qu'ils aient la liberté de les nommer concurremment avec les gardes de la draperie, ou alternativement l'un <pb n="4"/> apres l'autres, puisqu'ils sont egalement etablis pour servir l'un et l'autre des deux corps. Et de fait, dans les contestations que les deux corps eurent en l'année 1684 pour le choix de leurs officiers, Monsieur le lieutenant general de police leur ayant dit de s'en accorder entr'eux, ils les jetterent conjointement au sort, et le choix du procureur du Parlement, qui est M<hi rend="sup">e</hi> Parchot procureur en la Cour, et De Poteron sergent à verge, seroit escheu aux gardes de la mercerie, comme le choix de l'advocat du Parlement et du procureur du Chatelet seroit escheu au sort des gardes de la draperie, ce qui justifie que la pretention desd. gardes de la draperie de vouloir se rendre les maistres desd. officiers a desja esté condamné, et qu'ils n'ont pas plus de lieu de se vouloir eux seuls les maistres des commis de la Halle et des gagne-deniers.</p>
<p>Il est tellement vray que cette Halle appartient au Roy, et non point aux gardes de la draperie en particulier, que par l'arrest du Conseil du vingt-un juillet 1674 sa Majesté ordonne qu'à l'avenir tous les draps, serges et autres estoffes de laine et de fil tant de draperie que mercerie qui arriveront à Paris seront portez à la Halle aux draps, pour y estre marquez gratuittement et sans frais par les gardes de la draperie et de la mercerie conjointement. Il a plus au Roy de donner cette faculté aux deux corps sans prerogatives ny privileges, par l'un au prejudice de l'autre. Où est donc l'occasion de voulloir par les gardes de la draperie exercer un droit de superiorité dans une visite commune ? Les deux corps sont en cela independant l'un de l'autre, et le pouvoir qu'ils exercent dans lad. halle au sujet desd. visites estant respectif, le droit de nommer les officiers, les commis et les gagne-deniers est pareillement reciproque. Et il est meme du bien et de l'utilité <pb n="5"/> publique que cela soit ainsy, et de ne pas laisser ce pouvoir particulier aux gardes de la draperie pour avoir occasion d'y mettre toujours des gens à leur devotion, qui leur donnent la facilité d'enlever clandestinement leurs marchandises comme ils y ont esté surpris souventes fois.</p>
<p>Après cela, il sied mal aux drapiers de traiter les marchands merciers d'usurpateurs et de dire, comme ils ont fait en ces propres termes, " qu'ils sont plus accoutumés à prendre qu'à rendre ". Ce reproche, qui est avancé indiscrettement et sans preuve, convient bien mieux et peut estre apliqué bien plus justement aux drapiers, après ce qui est si public qu'ils ont exigé des sommes immenses pour le droit de marque qu'ils se faisoient payer generalement sur les marchandises qui entroient à la Halle avant l'arrest du Conseil de 1674, qui a ordonné qu'à l'avenir la visite et la marque se feroit conjointement par les deux corps et sans frais. Et comme ils ont veu qu'on leur retranchoit par cet arrest ce qu'ils exigeoient auparavant, ils se sont imaginez que c'estoit le corps de la mercerie qui leur ostoit la liberté d'exiger dans la suitte ce qu'ils avoient pris auparavant, et que lesd. drapiers ont retenu pardevers eux sans le rendre. Car ils ne peuvent pas montrer qu'ils aient jamais rien rendu de ce qu'ils ont ainsy exigé. Et s'il est permis de le dire, voila le sujet de leur déplaisir, et ce qui a donné occasion à toutes les querelles qu'ils font continuellement au corps de la mercerie.</p>
<p><pb n="6"/> Il est inutile, apres ce que dessus, de suposer par les gardes de la draperie que la Halle soit un lieu destiné pour le traficq seul de la draperie, puisque sa Majesté en a jugé autrement en ordonnant que les draps, serges et autres estoffes tant de draperie que de mercerie seront portez à la Halle pour estre visitez et marquez conjointement par les deux corps, sans frais, et en cela sa Majesté ayant marqué ses intentions, il y a lieu d'estre surpris que les gardes de la draperie soient assez hardis d'y vouloir donner une interpretation contraire.</p>
<p>Ce n'est point icy l'endroit de traiter s'il est de l'apange des marchands drapiers de vendre ou non toutes sortes d'etoffes de laine ou poil, ou en partie avec d'autre meslange. Si on les en vouloit croire, il faudroit qu'à l'avenir tout le negoce de lainage de soye et de fil leur fut accordé, dans le petit nombre d'environ quarante qui compose tout le corps de la draperie, et on ne sçait encore s'ils seroient satisfaits en détruisant comme ils s'efforcent le corps de la mercerie, qui a esté de tout temps jugé si utille et si necessaire au publicq. Les gardes de la mercerie ont fait voir ailleurs que cette pretention des drapiers estoit une plaie au commerce, qui ne tendoit pas moins qu'à la détruire totalement, que c'estoit leur interest particulier qui leur faisoit tenir ce langage contre les marchands merciers. Mais le bien publicq et celuy de l'Etat le devoit emporter sur cette pretention extravagante des marchands drapiers.</p>
<p>Le dernier tout d'artifice dont les gardes de la draperie se servent dans leurs deffenses est de dire qu'ils ont donné des pieces et des <pb n="7"/> memoires pour parvenir à un reglement qu'ils demandent. Et ils se flattent par ce moyen, en traisnant les choses en longueur, de se rendre toujours autant qu'ils le pourront les maistres dans la Halle, et gagner le temps pour eluder l'effet des plaintes des gardes de la mercerie, et de la requeste qu'ils ont presentée à Monsieur le lieutenant general de police. Mais quand ils auront communiqué leurs pieces et leurs memoires, il sera facile de faore connoistre l'injustice de leur pretention. Ce que les gardes de la mercerie peuvent neantmoins dire en passant est qu'encore qu'ils n'aient point eu la communication des pieces et des memoires des marchands drapiers, cela n'a pas empesché que lesd. gardes de la mercerie n'aient de leur part donné leurs pieces et leurs memoires. Et en cela il est facile de voir que le reproche que les gardes de la draperie leur font qu'ils veulent reculer n'est pas veritable. Cependant, comme le motif de la requeste des gardes de la mercerie est une chose instante, et qu'il s'agit d'empescher que le nommé Lhuillier (que les gardes de la draperie ont introduit de leur chef et de leur seule autorité depuis peu de jours pour commis à la Halle, à l'insceu des gardes de la mercerie et sans leur en avoir communiqué) continue de faire les fonctions de commis de lad. <pb n="8"/> Halle. Les gardes de la mercerie demandent que les deux corps soient assemblez pour faire choix d'un autre commis au lieu dudit Lhuillier, et que desormais les nominations des officiers, des commis et des gagne-deniers employez auxd. Halles et aux visites et marques se feront concurremment par les deux corps à la pluralité des voix, ou alternativement l'un après l'autre, et mesme conjointement et conformement aud. arrest du Conseil du vingt-un juillet mil six cens soixante quatorze, qui doit servir de regles pour adjuger aux gardes de la mercerie les conclusions de leur requeste.</p>
<p>Chauvin, Marchant l'aisné, Lebrun, Tardif, Gayot, Paignon.</p>
</div>
</body>
</text>
</TEI>